$kind: http-request
url: "{{Local_URL}}requisitions/fuel-requisitions"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"department_id\":\"8738f75f-551f-4d63-8345-6dc2ce00405b\",\r

    \  \"truck_id\": \"d16c46f3-941d-437e-82de-b28b78bbdffe\",\r

    \  \"budget_item_id\": \"725dfcb8-4065-471e-9afd-19352bece169\",\r

    \  \"project_id\":null,\r

    \  \"amount\": 1500,\r

    \  \"requested_quantity\":80,\r

    \  \"trip\": \"Round trip to Site A\",\r

    \  \"total_round_kilometers\": 320,\r

    \  \"reason\": \"Fuel refill for delivery\",\r

    \  \"last_quantity_fuel_used\": \"60L\",\r

    \  \"last_mileage\": \"185000\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
